@charset "utf-8";

/* オリジナルテンプレート (C)2015 沖縄☆パソコン家庭教師！ */

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Basic Settings
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

body {
	font-size: 0;
	line-height: 0;
	background: #fff;
}

body #container {
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
	color: #000;
	line-height: 1.6;
	font-size: 14px;
	background: #fff url(http://img01.ti-da.net/usr/k/i/d/kidslife/topbg.png) left top repeat-x;
	border-top: 20px solid #42b2fc;
}

a { 
	color: #42b2fc;
	text-decoration: none;
}
a:hover {
	color: #f90;
	text-decoration: none;
}

strong { font-weight: bold; }

ol, ul { list-style: none; }

img { vertical-align: bottom; }

.clr { width:100%; }

.clr:after {
	content: "";
	display: block;
	clear: both;
}

.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Header
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#headerGlobal {
	height: 320px;
	padding: 10px 0 0 0;
	margin-bottom: 30px;
	min-width: 960px;
}

#headerGlobal hgroup {
	width: 960px;
	height: 170px;
	margin: 0 auto;
	position: relative;
}

#headerGlobal hgroup h1 {
	font-size: 26px;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
}

#headerGlobal hgroup h1 a {
	text-decoration: none;
	color: #f00;
}

#headerGlobal hgroup h1 a:hover {
	color: #f90;
}

#headerGlobal hgroup h2 {
	margin-top: 5px;
	color: #000;
	width: 640px;
	position: absolute;
	top: 40px;
	left: 0;
}

#globalNavigation {
	position: absolute;
	top: 130px;
	left: 0;
	width: 980px;
	padding: 0;
}

#globalNavigation ul li {
	height: 30px;
	float: left;
	display: block;
	font-size:14px;
	padding-right: 20px;
}

#globalNavigation ul li a {
	display: block;
	text-align: center;
	line-height: 30px;
	color: #42b2fc;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-weight: bold;
}

#globalNavigation ul li a:hover {
	color: #f90;
	padding: 0 18px;
	margin-left: -18px;
	margin-right: -18px;
}

#headerGlobal hgroup #searchbox {
	position: absolute;
	top: 135px;
	right: 0;
	width: 300px;
	height: 30px;
}

.topPhoto {
	position: absolute;
	top: -30px;
	right: 0;
}

#imgCon {
	width: 100%;
	height: 100%;
	overflow: hidden;
	height: 170px;
}

#imgWrap {
	width: 980px;
	height: 144px;
	margin: 0 auto;
	position: relative;
}

#imgBox {
	width: 2400px;
	height: 144px;
	position: absolute;
	left: 50%;
	margin-left: -1200px;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/imgboxbg.png) center top no-repeat;
}

.bxslider {
	width: 100%;
}

.bxslider img {
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/filmbg.png) center top no-repeat;
	padding: 22px 10px;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Ccontents Layout
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#contents {
	width: 960px;
	margin: 0 auto;
}

#tpl01 #contentsMain {
	float: left;
	width: 623px;
}

#tpl02 #contentsMain {
	float: left;
	width: 460px;
}

#tpl02 #contentsMain img {
	max-width: 610px;
}

#contentsSub {
	float: right;
	width: 300px;
	margin-left: 20px;
}

#contentsSub2 {
	float: left;
	width: 160px;
	margin-left: 20px;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contentsMain Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#breadcrumb {
	font-size: 12px;
	margin-bottom: 30px;
}

#breadcrumb img {
	vertical-align: text-bottom;
}

.photos {
	float: left;
	width: 186px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #fff;
	 -webkit-box-shadow: 0px 2px 5px 0px #777;
	-moz-box-shadow: 0px 2px 5px 0px #777;
	box-shadow: 0px 2px 5px 0px #777;
}

.photos h1 {
	height: 119px;
	overflow: hidden;
	background: #fff;
	vertical-align: middle;
}

.photos h1 img {
	width: 156px;
	height: 104px;
	margin: 15px;
}

.photos h2 {
	line-height: 1.2;
	margin-top: 5px;
	padding: 10px 15px 0;
	height: 100px;
}

.article {
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/line_01.jpg) left bottom repeat-x;
}

.articleInner {
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/line_01.jpg) left top repeat-x;
	padding: 20px 0;
	margin-bottom: 30px;
}

div[align="center"] {
	margin-top: 30px;
	margin-bottom: 30px;
}

.headerArticle {
	margin-bottom: 20px;
}

.headerArticle h1 {
	float: left;
	width: 440px;
	font-weight: bold;
	line-height: 1.1;
	font-size: 18px;
}

.headerArticle h1 a {
	font-weight: bold;
}

.headerArticle time {
	float: right;
	width: 150px;
	line-height: 1.1;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

section h1 {
	margin: 0 0 20px 0;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.1;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/icon_02.png) top left no-repeat;
	padding: 22px 0 20px 70px;
}

section h1 a {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.1;
	color: #333;
}

.entrybottom {
	margin: 30px 0 0;
}

.readMore {
	float: left;
	width: 150px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #333;
	text-align: center;
	margin: 39px 0 30px;
	color: #333;
}

.readMore a {
	display: block;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	text-decoration: none;
}

.readMore a:hover {
	background: #fefdfc;
	color: #333;
}

.commentsBox {
	float: right;
	display: block;
	width: 65px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: #7dcafd;
}

.commentsBox dt {
	color: #fff;
	font-weight: bold;
	margin-bottom: 5px;
}

.commentsBox dd {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #fff;
	padding: 10px;
	font-weight: bold;
	color: #333333;
}

.commentsBox a:hover {
	background: #fefdfc;
	color: #333;
}

#footerContents {
	width: 450px;
	height: 42px;
	margin: 20px auto 0px;
	position: relative;
}

#footerContents #prevPage a {
	position: absolute;
	left: 0;
	top: 0;
	width: 130px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #42b2fc;
	text-align: center;
	padding: 10px 0;
	color: #42b2fc;
	font-weight: bold;
	text-decoration: none;
	background: #ddf1ff;
}

#footerContents #brogTop a {
	position: absolute;
	left: 160px;
	top: 0;
	width: 130px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #42b2fc;
	text-align: center;
	padding: 10px 0;
	color: #42b2fc;
	font-weight: bold;
	text-decoration: none;
	background: #ddf1ff;
}

#footerContents #nextPage a {
	position: absolute;
	right: 0;
	top: 0;
	width: 130px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #42b2fc;
	text-align: center;
	padding: 10px 0;
	color: #42b2fc;
	font-weight: bold;
	text-decoration: none;
	background: #ddf1ff;
}

#footerContents #prevPage a:hover { background-color: #fefdfc; }
#footerContents #brogTop a:hover { background-color: #fefdfc; }
#footerContents #nextPage a:hover { background-color: #fefdfc; }

#pageTop {
	margin: 30px 0 30px 0;
	text-align: right;
}

#tpl01 #pageTop a {
	text-decoration: none;
	font-weight: bold;
	margin-right: 23px;
}

#tpl02 #pageTop a {
	text-decoration: none;
	font-weight: bold;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		comments Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.comments-head {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #42b2fc;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	margin: 20px 0 10px;
	color: #fff;
}

.comments-body {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border: 1px solid #42b2fc;
	padding: 10px;
	margin-top: 20px;
	background: #ddf1ff;
}

.comments-post {
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	background: #42b2fc;
	padding: 5px 10px;
	text-align: right;
	color: #fff;
	font-size: 12px;
	margin-bottom: 10px;
}

.comments-post a {
	color: #fff;
}

#commentTable {
	width: 100%;
	margin: 30px 0 0 0;
	background: #ddf1ff;
	border: 1px solid #42b2fc;
}

#commentTable th {
	width: 30%;
	padding: 5px 10px;
	border-top: 1px solid #42b2fc;
	vertical-align: middle;
	font-weight: bold;
}

#commentTable td {
	width: 70%;
	padding: 5px 10px;
	border-top: 1px solid #42b2fc;
	border-left: 1px solid #42b2fc;
}

#commentTable input,
#commentTable textarea {
	border: 1px solid #42b2fc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#commentTable input#submit {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 5px 10px;
	color: #333;

	cursor: pointer;
}

#commentTable input#submit:hover {
	background: #fefdfc;
}

#commentTable .comments-body {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contentsSub style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.sidetitle {
	font-weight: bold;
	font-size: 16px;
	color: #42b2fc;
	height: 30px;
	padding: 10px 0 5px 50px;
	margin-bottom: 20px;
	text-align: left;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/icon_01.png) top left no-repeat;
}

.side {
	margin-bottom: 50px;
	margin-top: 0;
	font-size: 14px;
}

.sidebody {
	border-bottom: 1px dotted #42b2fc;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

.custom1,
.custom2,
.custom3,
.custom4,
.custom5 {
	margin-bottom: 20px;
}

ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

.calender {
	margin-bottom: 20px;
}

.calender a {
	color: #333;
}

.calender a:hover {
	color: #777;
}

.calendarhead {
	color: #777;
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 0 0 2px 0;
	text-align: center;
	height: 15px;
	margin-top: 5px;
}

.calendartable {
	margin: 0 auto 5px auto;
	padding: 0;
	width: 160px;
	text-align: left;
	empty-cells: show;
	border-spacing: 0;
	border-collapse: collapse;
	border-bottom: 1px solid #666;
}

.calendarweek {
	color: #333;
	font-size: 80%;
	font-weight: bold;
}

.calendarwd {
	border-top: 1px none #666;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #666;
	background: #fefdfc;
	background-position: -2px 0px;
	color: #333;
	font-size: 88%;
	letter-spacing: 2px;
	padding: 5px 0 5px 5px;
}

.calendard {
	text-align: center;
	border-top: 1px solid #666;
}

.calendar {
	font-size: 88%;
	padding: 4px 2px 4px 2px;
	color: #777;
}

blockquote {
	border-left: 5px solid #333;
	padding: 37px 10px 10px;
	margin: 0 20px;
	background: #fff url(http://img01.ti-da.net/usr/k/i/d/kidslife/blockquote_bg.png) 3px 3px no-repeat;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Footer
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#footerGlobal {
	text-align: center;
	background: #42b2fc;
	padding: 30px 0;
	margin-top: 50px;
	color: #fff;
	border-top: 10px solid #7dcafd;
}

#footerGlobal p {
	margin-bottom: 20px;
}

#footerGlobal small {
	font-weight: bold;
}

.adFooter a {
	color: #fff;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Back to Top
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#back-top {
	position: fixed;
	bottom: 5px;
	right: 10px;
}

#back-top a {
	width: 136px;
	height: 22px;
	padding-top: 80px;
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/icon_03.png) 0 0 no-repeat;
}

#back-top a:hover {
	color: #f00;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Main
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

body#tpl02 #contentsMain img,
body#tpl03 #contentsMain img {
	margin: 10px 10px 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	background: #fff;
	 -webkit-box-shadow: 0px 2px 5px 0px #777;
	-moz-box-shadow: 0px 2px 5px 0px #777;
	box-shadow: 0px 2px 5px 0px #777;
	max-width: 420px;
}

body#tpl02 #contentsMain img.rank,
body#tpl02 #contentsMain .image-relevance img,
body#tpl02 #contentsMain .comments-post img,
body#tpl02 #contentsMain #commentTable img,
body#tpl02 #contentsMain .album_image img {
	margin: 0;
	padding: 0;
	border: none;
	 -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

body#tpl02 #contentsMain .comments-post img {
	margin-left: 5px;
}

div[style="width:100%;margin-left:0;"] {
	background: transparent;
}

body#tpl02 #contentsMain .album_frame {
	width: 102px;
}

.feedwind {
	margin: 50px 0 10px;
}

body#tpl02 .category-bar {
	background: #42b2fc;
	border: 1px solid #ccc;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Side
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.favorites,
.ranking,
.search_e,
.support,
.browser,
.virus_scan,
.rental,
.service,
.affiliate,
.ranking {
	margin-bottom: 50px;
}

.profile .photo {
	margin-bottom: 20px;
}

.recententry_img .image-aside img {
	width: 120px;
	height: 68px;
}

#album-link {
	background: #42b2fc;
	border: 1px solid #ccc;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Ads
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.adTop {
	margin-bottom: 80px;
	text-align: center;
}

#tpl01 .adTop {
	width: 600px;
}

.adTop img {
	width: 100%;
}

.adMain {
	margin: 30px 0 10px 0;
	text-align: center;
}

.adSideTop {
	margin-bottom: 50px;
}

.adSideBottom {
	margin-top: 50px;
	margin-bottom: 50px;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		jQuery BxSlider
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
/*	border:  5px solid #fff;
	left: -5px;
	background: #fff;*/
	
	/*fix other elements on the page moving (on Chrome)*/
/*	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);*/
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: -10px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 680px;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 680px;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(hhttp://img01.ti-da.net/usr/k/i/d/kidslife/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(http://img01.ti-da.net/usr/k/i/d/kidslife/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}